Try TT Now

Requirements

  1. The targeted and supported customer environments/platforms for Trade Tracker are:
    • Hardware and Operating System: High Performance Client Class Workstation as defined by the TT Hardware Software Requirements document.
    • Database:
      1. SQL Server 2000 or higher, or

      2. Oracle 10g or higher, or
      3. MySQL 5.0 or higher, or
      4. Access 2000 or higher
    • Software:
      1. X_TRADER API
      2. X_TRADER®
      3. Must have a Key Server in order to run this application.
      4. If using Oracle, the Oracle Client must be installed on the Trade Tracker machine.
      5. If using MySQL, the MySQL odbc connector must be installed on the Trade Tracker machine.
      6. .NET Framework version 2.0 or higher must be installed on the Trade Tracker machine.
    • Development Language: C++
  2. For performance reasons, it is recommended that you have a separate server for the database application.